# std::__copy< _BoolType, random_access_iterator_tag > Struct Template Reference

List of all members.

## Detailed Description

### template<bool _BoolType>
struct std::__copy< _BoolType, random_access_iterator_tag >

Definition at line 274 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _II, typename _OI> static _OI copy (_II __first, _II __last, _OI __result)

The documentation for this struct was generated from the following file:

- stl_algobase.h